{
  "psdeviewbasetype" : "DETABEXPVIEW",
  "codename" : "MasterTabInfoView",
  "createdate" : "2021-02-16 20:00:54",
  "psdeviewbasename" : "主信息总览视图",
  "readonlymode" : 0,
  "dyncmode" : 0,
  "title" : "主信息总览视图",
  "psdeviewctrls" : [ {
    "psdetoolbarname" : "工具栏模板（主信息总览界面）",
    "psdetoolbarid" : "Auto17",
    "ordervalue" : 100,
    "validflag" : 1,
    "defaultflag" : 0,
    "enabledynasys" : 0,
    "createdate" : "2021-02-16 20:00:54",
    "psdeformname" : "头信息展示表单",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "FORM",
    "psdeviewctrlname" : "DATAPANEL",
    "psdeformid" : "<PSDATAENTITY>/IF_DataPanel",
    "configinfo" : "[工具栏]工具栏模板（主信息总览界面）;[表单]头信息展示表单"
  }, {
    "ordervalue" : 100,
    "validflag" : 1,
    "defaultflag" : 0,
    "enabledynasys" : 0,
    "createdate" : "2021-02-16 20:00:54",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "DRTAB",
    "psdeviewctrlname" : "DRTAB",
    "psdedrname" : "主信息总览",
    "configinfo" : "[关系组]主信息总览",
    "psdedrid" : "<PSDATAENTITY>/MasterTabInfo"
  }, {
    "psdetoolbarname" : "工具栏模板（主信息总览界面）",
    "psdetoolbarid" : "Auto17",
    "psdeuagroupid" : "<PSDATAENTITY>/MasterTabInfo",
    "ordervalue" : 100,
    "validflag" : 1,
    "defaultflag" : 0,
    "createdate" : "2021-02-17 19:16:02",
    "psdeid" : "<PSDATAENTITY>",
    "psdeviewctrltype" : "TOOLBAR",
    "psdeviewctrlname" : "TOOLBAR",
    "configinfo" : "[工具栏]工具栏模板（主信息总览界面）",
    "psdeuagroupname" : "主信息总览界面行为组"
  } ],
  "psdeviewengines" : [ {
    "validflag" : 1,
    "psdeviewenginename" : "DATAPANEL",
    "psuienginetypeid" : "CTRL_DATAPANEL",
    "createdate" : "2021-02-16 20:00:54",
    "psdeviewctrlname" : "DATAPANEL",
    "psdeviewctrlid" : "<PSDEVIEWBASE>/DATAPANEL",
    "psuienginetypename" : "数据面板部件引擎"
  } ]
}